Forms
Delete a form submission
Stored answers are removed. The contact and opportunity stay.
Stored answers are removed. The contact and opportunity stay.
x-api-key<token>
In: header
Path Parameters
submissionId*string
Response Body
application/json
curl -X DELETE "https://example.com/form-submissions/string"{ "data": { "id": "string", "formId": "string", "source": "HOST", "fields": {}, "status": "NEW", "contactId": "string", "customerId": "string", "opportunityId": "string", "createdAt": "2019-08-24T14:15:22Z" }}
Planeward Docs